@charset "UTF-8";

/* CSS Document */
/* Deluxe Canopy Ireland - Concilio 2014 */

hr{
border:none;
border-bottom:1px solid #000000;
margin:15px 0 15px 0}

h1{
font-size:2.4em;
font-weight:400;
line-height:1.2em;
color:#ab0534;
margin:0 0 10px 0}

h2{
font-size:2em;
font-weight:400;
line-height:1.2em;
margin:0 0 10px 0}

h3{
font-size:1.7em;
line-height:1.3em;
font-weight:400;
margin:0 0 10px 0}

h4{
font-size:1.5em;
font-weight:200;
margin:0 0 10px 0}

a{
color:#ab0534;
text-decoration:none}

a:hover{
color:#ab0534;
text-decoration:underline}

p{
margin-bottom:10px}

ul{
padding:0 0 10px 15px}

li{
padding:0}

ol{
padding:0 0 10px 15px}

strong{
font-weight:600}

body{
font-size:0.9em;
font-weight:200;
line-height:1.5em;
color:#000000;
font-family:Helvetica, Verdana, Arial, sans-serif;
background:#ffffff}

*{
margin:0;
padding:0}

img{
border:0}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:276px;
margin:0 auto;
padding:0;
float:left;
background:#e0e2dd url(assets/masthead-bg.png) no-repeat top center}

#masthead-home{
width:100%;
min-width:990px;
height:276px;
margin:0 auto;
padding:0;
float:left;
background:url(assets/masthead-bg.png) no-repeat top center;
position:absolute;
z-index:20000}

.logo{
float:left;
width:357px;
height:156px;
margin:10px 0 0 60px;
padding:0}

.masthead_right{
float:right;
width:400px;
margin:20px 0 0 0;
padding:0;
color:#ffffff}

.masthead_right a, .masthead_right a:hover{
color:#ffffff}

.masthead_right h2{
font-size:2.4em}

.masthead_right h3{
margin:0!important;
font-size:1.3em}

.masthead_right h4 a{
width:281px;
height:47px;
float:left;
color:#ffffff;
margin:20px 0 0 0;
display:block;
padding:25px 0 0 70px;
background:url(assets/button.png) no-repeat top left}

/* Navigation */
#nav{
*position:relative;*z-index:3000;
width:100%;
height:60px;
margin:0 0 40px 0;
padding:0;
float:left;
background:#323a45;
border-bottom:5px solid #e0e2dd}

#nav ul{
width:990px;
height:60px;
margin:0 auto;
padding:0}

#nav li{
float:left;
list-style:none;
position:relative;
margin:0}

#nav li a{
display:block;
list-style:none;
float:left;
color:#ffffff;
font-size:1.1em;
margin:0;
position:relative;
padding:19px}

#nav li a:hover{
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:#8dc63f}

#nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:#8dc63f}

/* Dropdown Menu - 2 Levels */
#nav li ul{
position:absolute;
top:0px;
left:-9999em;
_margin:0 0 0 -120px;
padding:0!important;
z-index:200;
_background:none;
_display:none}

#nav li ul a{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#eeeeee}

#nav li ul a:hover{
margin:0;
padding:10px 20px 10px 20px!important;
border:none!important;
display:block;
width:130px;
opacity:0.9;filter:alpha(opacity=90);
background:#dddddd!important}

#nav li:hover ul{
left:auto}

#nav li.sfhover ul{
left:auto}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.sfhover ul ul, 
#nav li.sfhover ul ul ul{
left: -999em;
_display:none}

#nav li:hover ul ul a:hover, 
#nav li:hover ul ul ul a:hover, 
#nav li.sfhover ul ul a:hover, 
#nav li.sfhover ul ul ul a:hover{
background:#eeeeee}

#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.sfhover ul, 
#nav li li.sfhover ul, 
#nav li li li.sfhover ul{
left: auto}

#nav li:hover ul a:hover, 
#nav li li:hover ul a:hover, 
#nav li li li:hover ul a:hover, 
#nav li.sfhover ul a:hover, 
#nav li li.sfhover ul a:hover, 
#nav li li li.sfhover ul a:hover{
background:#eeeeee}

#nav li ul ul {
margin: -30px 0 0 141px}

/* Adarea */
.slideshow{
width:100%;
min-width:990px;
height:auto!important;
margin:0;
padding:0;
float:left;
overflow:hidden!important;
background:#ffffff;
position:relative;
z-index:-1000}

/* Mainarea */
#mainarea{
width:990px;
margin:0;
padding:0;
float:left}

/* Full Column */
#full_column{
width:990px;
height:100%;
padding:0;
margin:0 0 20px 0;
float:left}

/* Left Column */
#left_column{
width:700px;
height:100%;
padding:0;
margin:0 0 20px 0;
float:left}

/* Right Column */
#right_column{
width:260px;
height:100%;
padding:0;
margin:0 0 20px 0;
float:right}

/* Side Nav */
.side_nav{
width:212px;
margin:0 0 0 12px;
padding:10px;
color:#ffffff;
float:left;
background:#323A45}

.side_nav ul{
width:211px;
margin:0;
padding:0}

.side_nav li{
color:#ffffff;
list-style:none;
display:list-item;
margin:0;
padding:0}

.side_nav a{
color:#ffffff;
display:block;
margin:0 0 10px 0;
padding:0 0 10px 0;
border-bottom: 2px solid #E0E2DD}

.side_nav a:hover{
color:#ffffff}

.side_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.side_nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400}

.side_nav h2{
color:#088ace}

/* Home Box */
#home_boxes{
width:990px;
float:left;
position:relative;
margin:20px 0 20px 0;
padding:0;
background:#e0e2dd}

.home_box{
width:231px;
padding:0;
margin:13px 0 13px 13px;
float:left;
text-align:center}

.home_box h2{
color:#ffffff;
font-size:1.4em;
margin:0;
padding:10px 0 10px 0}

.home_box a{
text-decoration:none;
color:#ffffff;
display:block}

.home_box img{
margin:0;
width:231px;
height:154px}

.home_box#grey{
background:#7e8687!important}

.home_box#orange{
background:#ff8201}

.home_box#red{
background:#93001a}

.home_box#blue{
background:#088ace}

#footer{
width:100%;
min-width:990px;
margin:0;
padding:50px 0 40px 0;
float:left;
background:#323a45}

.center{
width:990px;
padding:0;
margin:0 auto}

.footer_nav{
width:327px;
margin:0;
padding:0;
color:#ffffff;
float:left}

.footer_nav ul{
width:327px;
margin:0;
padding:0}

.footer_nav li{
color:#ffffff;
list-style:none;
display:list-item;
margin:0;
padding:0}

.footer_nav a{
color:#ffffff;
margin:0 0 2px 0;
padding:0}

.footer_nav a:hover{
color:#ffffff}

.footer_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav h2, .footer_nav h2 a, .footer_nav h2 a:hover, .footer_nav h3{
color:#088ace}

.footer_nav h2{
margin:30px 0 0 0}

.footer_nav img.right{
float:right;
margin:0 0 15px 0}

#copyright{
width:100%;
float:left;
clear:all;
z-index:25000;
position:relative;
background:#e0e2dd}

.copyright_left{
width:700px;
color:#000000;
font-size:0.85em;
margin:10px 0 10px 0;
padding:0;
float:left}

.copyright_left p{
float:left;
margin:15px 0 0 0}

.copyright_left img{
float:right}

.copyright_right{
width:150px;
color:#000000;
font-size:0.85em;
margin:25px 0 0 0;
padding:0;
text-align:right;
float:right}

.copyright_right p{
float:right}

.copyright_right img{
float:right}

/*============================*/
/*=== Custom Slider Styles v3.2 ===*/
/*============================*/ 
/* The Nivo Slider styles */
.nivoSlider{
position:relative;
width:100%;
height:auto;
overflow: hidden}

.nivoSlider img{
position:absolute;
top:0px;
left:0px;
max-width: none}

.nivo-main-image{
display: block !important;
position: relative !important; 
width: 100% !important}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink{
position:absolute;
top:0px;
left:0px;
width:100%;
height:100%;
border:0;
padding:0;
margin:0;
z-index:6;
display:none;
background:white; 
filter:alpha(opacity=0); 
opacity:0}

/* The slices and boxes in the Slider */
.nivo-slice{
display:block;
position:absolute;
z-index:5;
height:100%;
top:0}

.nivo-box{
display:block;
position:absolute;
z-index:5;
overflow:hidden}

.nivo-box img{ 
display:block}

/* Caption styles */
.nivo-caption{
position:absolute;
left:0px;
bottom:0px;
background:#000;
color:#fff;
width:100%;
z-index:8;
padding: 5px 10px;
opacity: 0.8;
overflow: hidden;
display: none;
-moz-opacity: 0.8;
filter:alpha(opacity=8);
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */}

.nivo-caption p{
padding:5px;
margin:0}

.nivo-caption a{
display:inline !important}

.nivo-html-caption {
display:none}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a{
position:absolute;
top:30%;
z-index:9;
cursor:pointer;
display:block;
width:32px;
height:296px;
background:url(assets/arrows.png) no-repeat;
text-indent:-9999px;
border:0}

a.nivo-nextNav{
background-position:-32px 0;
right:10px}

a.nivo-prevNav{
left:10px}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
text-align:center;
padding: 15px 0}

.nivo-controlNav a{
cursor:pointer}

.nivo-controlNav a.active{
font-weight:bold}

.tv{
width:575px;
height:377px;
float:left;
margin:0 0 50px 0;
padding:50px;
background:url(assets/ipad.png) no-repeat top left}

iframe.map{
background:#505869!important;
-webkit-box-shadow:2px 2px 2px 2px #a2a2a1;
box-shadow:2px 2px 2px 2px #a2a2a1;
padding:20px}

/* ReCapture Box Fix */
#recaptcha_widget_div{
height:127px!important;
overflow:hidden}

/*-------------------     ADAPTIVE    -------------------*/

/* Screen 240px to 768px - Mobile Styles */
@media screen and (min-width:240px) and (max-width:768px){

body{
-webkit-text-size-adjust:100%;
overflow-x:hidden}

img{
width:auto!important;
height:auto!important}

td{
font-size:80%!important;
line-height:auto!important}

/* Main Container */
#wrapper{
width:100%;
padding:0;
margin:0 auto}

#main_container{
width:100%;
height:100%;
padding:0;
margin:0 auto} 

#masthead{
width:100%;
height:auto!important;
margin:0 auto;
padding:0;
float:none!important;
background:#e0e2dd}

#masthead-home{
width:100%;
min-width:100%!important;
height:auto!important;
margin:0 auto;
padding:0;
float:none!important;
background-image:none!important;
background:#e0e2dd!important;
position:inherit!important;
z-index:inherit!important}

.logo{
float:none!important;
width:100%!important;
height:auto!important;
margin:0 auto!important;
padding:5px 0 10px 0!important;
text-align:center!important}

.logo img{
max-width:280px!important}

.masthead_right{
float:none!important;
width:100%!important;
margin:0!important;
padding:5px 0 5px 0!important;
text-align:center!important;
color:#ffffff;
background:#0E76BC!important}

.masthead_right a, .masthead_right a:hover{
color:#ffffff}

.masthead_right h2{
font-size:2.4em}

.masthead_right h3{
margin:0!important;
font-size:1.2em!important;
padding:0 0 10px 0!important}

.masthead_right h4 a{
width:230px!important;
height:40px;
float:none!important;
color:#ffffff;
margin:0 auto!important;
display:block;
text-align:left!important;
font-size:0.9em!important;
padding:25px 0 0 70px!important;
background:url(assets/button.png) no-repeat top left;
-webkit-border-radius:5px;
border-radius:5px}

/* Navigation */
#nav{
*position:relative;*z-index:3000;
width:100%;
display:block;
height:100%!important;
margin:0 auto!important;
padding:0!important;
text-align:center;
float:none!important;
background:#323a45;
border-bottom:5px solid #e0e2dd}

#nav ul{
width:100%;
height:auto!important;
margin:0 auto;
padding:0}

#nav li{
float:none!important;
list-style:none;
position:inherit;
display:inline;
margin:0;
width:30%!important}

#nav li a{
display:block;
float:none!important;
color:#ffffff;
font-size:1.3em;
margin:0;
position:normal!important;
padding:10px!important}

#nav li a:hover{
text-decoration:underline}

#nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:#8dc63f}

#nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400;
background:#8dc63f}

/* Dropdown Menu - 2 Levels */
#nav li ul{
display:none!important}

/* Dropdown Menu - 3 Levels */
#nav li:hover ul ul{
display:none!important}

/* Adarea */
.slideshow{
display:none!important}

/* Mainarea */
#mainarea{
width:100%!important;
margin:0;
padding:20px 0 0 0!important;
float:none!important}

/* Full Column */
#full_column{
width:90%!important;
height:100%;
padding:15px;
margin:0 auto!important;
float:none!important}

/* Left Column */
#left_column{
width:90%!important;
height:100%;
padding:15px;
margin:0 auto!important;
float:none!important}

/* Right Column */
#right_column{
width:100%!important;
height:100%;
padding:0!important;
margin:0 auto!important;
float:none!important}

#full_column img, #left_column img{
width:100%!important;
height:auto}

/* Side Nav */
.side_nav{
width:212px;
margin:0 auto!important;
margin-bottom:10px!important;
padding:10px;
color:#ffffff;
float:none!important;
background:#323A45}

.side_nav ul{
width:211px;
margin:0;
padding:0}

.side_nav li{
color:#ffffff;
list-style:none;
display:list-item;
margin:0;
padding:0}

.side_nav a{
color:#ffffff;
display:block;
margin:0 0 10px 0;
padding:0 0 10px 0;
border-bottom: 2px solid #E0E2DD}

.side_nav a:hover{
color:#ffffff}

.side_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.side_nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400}

.side_nav h2{
color:#088ace}

/* Home Box */
#home_boxes{
width:100%!important;
float:none!important;
position:normal!important;
margin:10px 0 10px 0!important;
padding:15px 0 15px 0!important;
text-align:center!important;
background:#e0e2dd}

.home_box{
width:231px!important;
float:none!important;
margin:0 auto!important;
margin-bottom:10px!important;
padding:0;
text-align:center}

.home_box h2{
color:#ffffff;
font-size:1.4em;
margin:0;
padding:10px 0 10px 0}

.home_box a{
text-decoration:none;
color:#ffffff;
display:block}

.home_box img{
margin:0;
width:231px;
height:154px}

.home_box#grey{
background:#7e8687!important}

.home_box#orange{
background:#ff8201}

.home_box#red{
background:#93001a}

.home_box#blue{
background:#088ace}

#footer{
width:100%;
min-width:100%!important;
min-height:auto!important;
margin:0;
padding:0!important;
float:none!important;
background:#323a45}

.center{
width:100%!important;
padding:0;
margin:0 auto}

.footer_nav{
width:100%!important;
margin:0 auto!important;
padding:20px 0 20px 0!important;
color:#ffffff;
float:none!important;
text-align:center!important}

.footer_nav ul{
width:100%!important;
margin:0;
padding:0}

.footer_nav li{
color:#ffffff;
list-style:none;
display:list-item;
margin:0;
padding:0}

.footer_nav a{
color:#ffffff;
margin:0 0 2px 0;
padding:0}

.footer_nav a:hover{
color:#ffffff}

.footer_nav .selected a{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav .selected a:hover{
text-decoration:none;
color:#ffffff;
font-weight:400}

.footer_nav h2, .footer_nav h2 a, .footer_nav h2 a:hover, .footer_nav h3{
color:#088ace}

.footer_nav h2{
margin:30px 0 0 0}

.footer_nav img.right{
float:none!important;
margin:0 0 15px 0}

#copyright{
width:100%!important;
padding:10px 0 10px 0!important;
float:none!important;
clear:none!important;
text-align:center!important
z-index:normal!important;
position:normal!important;
background:#e0e2dd}

.copyright_left{
width:100%!important;
color:#000000;
font-size:0.85em;
margin:10px 0 10px 0;
padding:0;
float:none!important;
text-align:center!important}

.copyright_left p{
float:none!important;
margin:15px 0 0 0}

.copyright_left img{
float:none!important}

.copyright_right{
width:100%!important;
color:#000000;
font-size:0.85em;
margin:0 auto!important;
padding:0;
text-align:center!important;
float:none!important}

.copyright_right p{
float:none!important}

.copyright_right img{
float:none!important;
margin:25px 0 0 5px!important}

/* ReCapture Box Fix */
#recaptcha_image img{
width:80%!important}

#recaptcha_widget_div{
width:280px!important;
overflow:hidden}

.captchaimg img{
width:130px!important}
td.photogalleryNavigation{
display:none!important}

/* Gallery Captions - Lightbox */
#overlay, #lightbox{
background-color:#000000!important;
width:100%;
height:100%}

#outerImageContainer, #ImageContainer{
width:300px!important;
height:300px!important;
-webkit-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0}

#imageDataContainer, #imageDetails{
width:300px!important;
-webkit-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px}

#bottomNav{
width:250px!important}

#lightbox img{
max-width:280px;
height:auto}

#caption{
font-size:1em!important;
line-height:1.2em;
color:#bb0e33;
font-family:Helvetica, Verdana, Arial, sans-serif!important}

#numberDisplay{
color:#ACA597!important;
line-height:2em;
font-family:Helvetica, Verdana, Arial, sans-serif!important}

table.webform{
width:280px!important;
margin:0 auto!important;
float:none!important}

.cat_listbox, .cat_textbox, .cat_dropdown{
width:270px!important}

.tv, .tv iframe{
width:95%!important;
height:auto!important;
float:none!important;
margin:0 auto!important;
padding:0!important;
background:none!important}

iframe.map{
width:85%!important;
background:#FACF04!important;
-webkit-box-shadow:2px 2px 2px 2px #a2a2a1;
box-shadow:2px 2px 2px 2px #a2a2a1;
padding:20px}

#full_column td.photogalleryItem img{
width:100%!important;
margin:0 0 -10px -10px!important}

.photogalleryTable{
width:100%!important}

}